Bug 43414 - audio/gkrellmms update to 0.5.8
Summary: audio/gkrellmms update to 0.5.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hajimu UMEMOTO
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-27 13:30 UTC by Paulius Bulotas
Modified: 2002-10-12 10:44 UTC (History)
0 users

See Also:


Attachments
file.diff (2.71 KB, patch)
2002-09-27 13:30 UTC, Paulius Bulotas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paulius Bulotas 2002-09-27 13:30:01 UTC
	gkrellmms update from 0.5.5 to 0.5.8

How-To-Repeat: 	use provided patch ;)
Comment 1 Patrick Li freebsd_committer 2002-09-28 17:26:31 UTC
Responsible Changed
From-To: freebsd-ports->ume

Over to maintainer
Comment 2 Hajimu UMEMOTO freebsd_committer 2002-10-12 10:42:55 UTC
State Changed
From-To: open->closed

Thanks!  I've just committed it with some modification.